@import url("https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cinzel:wght@400..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Outfit:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
/***** General CSS *****/

body {
  word-break: break-word;
  font:
    15px/25px,
    sans-serif;
  color: #393939;
  overflow-x: hidden;
  font-family: "Montserrat", sans-serif;
  background: #f7f1e6;
}

a {
  text-decoration: none;
  color: #28b16d;
  white-space: initial;
  display: inline-block;
}

a:hover,
a:focus {
  text-decoration: none;
  color: #393939;
}

a:hover {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

select {
  background: #fff url("../images/arrow.png") no-repeat right;
  padding: 0 40px 0 30px;
}

::-webkit-input-placeholder {
  color: #000;
}

::-moz-placeholder {
  color: #000;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #000;
}

:-moz-placeholder {
  color: #000;
  opacity: 1;
}

ul {
  margin: 0 0 0px;
  padding: 0;
  list-style-type: none;
}

img {
  max-width: 100%;
}

/***** Font Files *****/

@font-face {
  font-family: "seawave";
  src: url(../fonts/seawave.otf);
  font-weight: 400;
  font-style: normal;
}

/***** Custom Classes *****/

.noPadding {
  padding: 0;
}

.noLeft {
  padding-left: 0;
}

.noRight {
  padding-right: 0;
}

.mt-5 {
  margin-top: 50px;
}

.mb-5 {
  margin-bottom: 50px;
}

.mt-8 {
  margin-top: 80px;
}

.mt-4 {
  margin-top: 40px;
}

.mt-3 {
  margin-top: 30px;
}

.mt-2 {
  margin-top: 20px;
}

.pt-5 {
  padding-top: 50px;
}

.pb-1 {
  padding-bottom: 10px;
}

.pb-2 {
  padding-bottom: 20px;
}

.pb-3 {
  padding-bottom: 30px;
}

.pb-4 {
  padding-bottom: 40px;
}

.pb-8 {
  padding-bottom: 80px;
}

.m-0 {
  margin: 0 !important;
}

.p-0 {
  padding: 0 !important;
}

.pt-8 {
  padding-top: 80px;
}

.pt-4 {
  padding-top: 40px;
}

.pt-3 {
  padding-top: 30px;
}

.pt-2 {
  padding-top: 20px;
}

.all-section {
  padding: 100px 0;
}

.centerCol {
  float: none;
  margin: 0 auto;
}

.d-flex {
  display: flex;
  align-items: center;
}

.over-flow-h {
  overflow: hidden;
}

.flexRow {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}

.flexCol {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  align-items: center;
}

h1 {
  font-family: "seawave";
  font-size: 75px;
  color: #ffffff;
  font-weight: 500;
  margin: 0 0 5px;
  line-height: 1;
  text-transform: uppercase;
}

h2 {
  font-family: "seawave";
  font-size: 60px;
  color: #18191a;
  font-weight: 500;
  margin: 0 0 0px;
  text-transform: uppercase;
}

h3 {
  font-family: "seawave";
  font-size: 35px;
  color: #000000;
  font-weight: 600;
  margin: 0 0 0px;
}

h4 {
  font-family: "seawave";
  font-size: 24px;
  color: #000;
  font-weight: 500;
  margin: 0 0 0px;
}

h5 {
  font-family: "";
  font-size: 16px;
  color: #000;
  font-weight: 500;
  margin: 0 0 0px;
}

h6 {
  font-family: "";
  font-size: 14px;
  color: #000;
  font-weight: 500;
  margin: 0 0 0px;
}

p {
  color: #85827c;
  font-size: 14px;
  font-weight: 500;
  line-height: 23px;
}

/*header css start */

.menuSec {
  padding: 0px 0;
}

.menuSec img {
  margin: 0;
}

.menuSec ul {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
  text-transform: capitalize;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 70px;
}

.meun-search-bar-box ul {
  display: flex;
  align-items: center;
  gap: 25px;
  justify-content: end;
}

.header-logo a img {
  width: 105px;
  height: 105px;
  object-fit: contain;
}
.meun-search-bar-box ul li input {
  width: 220px;
  height: 50px;
  border-radius: 50px;
  border: 1px solid #b08948;
  background: no-repeat;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
  padding: 0 15px;
  color: #fff;
}

.meun-search-bar-box form {
  position: relative;
  display: flex;
  align-items: center;
}
.meun-search-bar-btn {
  position: absolute;
  right: 10px;
}
.meun-search-bar-btn button {
  background: none;
  border: none;
  color: #ffffff;
}
.meun-search-bar-box ul li i {
  font-size: 16px;
  color: #ffff;
}
.meun-search-bar-btn button i {
  font-size: 14px !important;
}

.meun-search-bar-box input::placeholder {
  color: #fff;
}

.menuSec ul li {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.menuSec li ul {
  display: none;
}

.menuSec ul li a {
  position: relative;
  display: inline-block;
  text-decoration: none;
  color: #f7f4f0;
  padding: 0;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  color: #28b16d;
}

.menuSec li:hover > ul {
  display: block;
  position: absolute;
  z-index: 1000;
  background-color: #000000;
  left: 0px;
  width: 230px;
  text-align: left;
  top: 38px;
}

.menuSec li > ul > li > a {
  border: none;
  padding: 13px 20px !important;
  color: #fff !important;
  overflow: hidden;
  font-size: 13px;
  line-height: 20px;
}

.menuSec li > ul > li,
.menuSec li > ul > li > a {
  display: block;
  margin: 0;
}

.menuSec li > ul > li > a:before,
.menuSec li > ul > li > a:after {
  display: none;
}

.menuSec li:hover li {
  float: none;
}

.menuSec li ul li a:hover {
  background-color: #ffffff;
  color: #000000 !important;
}

.menuSec ul ul ul {
  left: 100%;
  top: 0;
}

.menuSec ul:before,
.menuSec ul:after {
  content: " ";
  display: table;
  display: none;
}

.menuSec ul:after {
  clear: both;
}

.menuSec li > ul > li:hover > ul {
  left: 230px;
  top: 0px;
  width: 270px;
}

.droopdwon li:hover > ul {
  display: block;
  position: absolute;
  z-index: 1000;
  background-color: #000000;
  right: 7%;
  width: 230px;
  text-align: left;
  top: 40px;
}

.droopdwon {
  float: left;
}

.droopdwon li:hover li a:hover {
  background-color: #ffffff;
  color: #000 !important;
}

.dropdown-menu {
  position: absolute !important;
  z-index: 1000;
  display: block;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0;
  font-size: 1rem;
  color: #212529;
  text-align: left !important;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}

.add-padding {
  padding: 0 5%;
}
header {
  position: absolute;
  z-index: 9999;
  width: 100%;
  padding: 10px 0;
}

/*header css start */

/*banner css start */

.carousel-inner > .item > a > img,
.carousel-inner > .item > img {
  width: 100%;
}

.carousel-control.right,
.carousel-control.left {
  background: none;
  opacity: 1;
  width: 50px;
  height: 50px;
  top: initial;
  top: 40%;
  background: rgba(255, 255, 255, 0.1);
  text-shadow: none;
}

.carousel-control.right:hover,
.carousel-control.left:hover {
  background: rgba(255, 27, 27, 0.6);
  color: #fff;
}

.carousel-control.right .fa,
.carousel-control.left .fa {
  position: relative;
  top: 12px;
  font-size: 20px;
  color: #fff;
  opacity: 0.5;
}

.carousel-control.right {
  right: 0px;
}

.carousel-control.left {
  left: 0px;
}

.carousel-indicators [data-bs-target] {
  box-sizing: content-box;
  flex: 0 1 auto;
  width: 10px;
  height: 12px;
  padding: 0;
  margin: 3px !important;
  text-indent: -999px;
  cursor: pointer;
  background-color: #fff;
  background-clip: padding-box;
  border: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: 1;
  /* transition: opacity 0.6s ease; */
  border-radius: 20px;
}

.carousel-caption {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0;
  color: #fff;
  text-align: left;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: end;
}

.main-banner-images img {
  width: 652px;
  height: 522px;
  object-fit: contain;
}

.banner_text {
  margin-top: -250px;
}

.carousel-indicators li {
  border: none;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  background: #fff;
  width: 12px;
  height: 12px;
  margin: 0;
}

.carousel-indicators .active {
  margin: 0;
  background-color: #28b16d;
  width: 10px;
  height: 12px;
}
.banner_text h1 span {
  display: block;
}
.banner_text p {
  font-size: 14px;
  color: #cdbba7;
  font-weight: 500;
  line-height: 25px;
}
.banner_text label {
  text-transform: uppercase;
  font-size: 14px;
  border: 1px solid #a48047;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  height: 55px;
  padding: 0 25px;
  margin-bottom: 18px;
  border-radius: 50px;
  letter-spacing: 1px;
}
.banner_text ul {
  display: flex;
  align-items: center;
  margin-top: 20px;
  gap: 30px;
}
.banner_text ul li {
  display: flex;
  align-items: center;
  gap: 20px;
}
.main-banner-logo-2 img {
  width: 117px;
  height: 64px;
  object-fit: contain;
}
.main-banner-logo-1 img {
  width: 78px;
  height: 64px;
  object-fit: contain;
}
.theme-btn-1 {
  border: 1px solid #ffffff;
  text-transform: uppercase;
  font-size: 14px;
  padding: 5px 5px 5px 18px;
  border-radius: 50px;
  color: #f9f6f0 !important;
  display: flex;
  align-items: center;
  width: fit-content;
  font-weight: 500;
  background-image: -webkit-linear-gradient(-47deg, #ab7517 0%, #ab7517 100%);
}
.theme-btn-1 span {
  background: #ffffff;
  margin-left: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 38px;
  border-radius: 50px;
}
.main-banner-images {
  text-align: center;
  position: relative;
}
.main-banner-bottle-background {
  position: absolute;
  top: -140px;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.main-banner-images > img {
  position: relative;
  z-index: 9;
}
.main-banner-bottle-background img {
  width: 90% !important;
  height: 430px !important;
  border: 4px solid #ce8f23 !important;
  border-radius: 120px !important;
  object-fit: cover !important;
}
.img-fluid {
  width: 100%;
}
.main-banner-images:before {
  content: "";
  position: absolute;
  background-image: url(../images/main-banner-img-path-1.png);
  width: 166px;
  height: 130px;
  background-size: cover;
  z-index: 10;
  left: 200px;
  top: -40px;
  animation: vectorMove 15s ease-in-out infinite;
}

@keyframes vectorMove {
  0% {
    transform: translateX(0) translateY(0) rotate(0deg);
  }

  25% {
    transform: translateX(30px) translateY(-10px) rotate(2deg);
  }

  50% {
    transform: translateX(0) translateY(-20px) rotate(0deg);
  }

  75% {
    transform: translateX(-30px) translateY(-10px) rotate(-2deg);
  }

  100% {
    transform: translateX(0) translateY(0) rotate(0deg);
  }
}
.main-banner-images::after {
  content: "";
  position: absolute;
  background-image: url(../images/main-banner-img-path-4.png);
  width: 58px;
  height: 46px;
  background-size: cover;
  left: 210px;
  top: 255px;
  z-index: 9;
  animation: vectorMove 15s ease-in-out infinite;
}
.main-banner-images-boxs {
  position: relative;
}
.main-banner-images-boxs:before {
  content: "";
  position: absolute;
  background-image: url(../images/main-banner-img-path-3.png);
  width: 58px;
  height: 46px;
  background-size: cover;
  z-index: 9;
  animation: vectorMove 15s ease-in-out infinite;
  right: 115px;
  top: 10px;
}
.main-banner-images-boxs::after {
  content: "";
  position: absolute;
  background-image: url(../images/main-banner-img-path-2.png);
  width: 46px;
  height: 45px;
  top: -145px;
  right: -180px;
  animation: vectorMove 15s ease-in-out infinite;
  left: 0;
  margin: 0 auto;
}

@keyframes fly {
  0%,
  100% {
    transform: translateY(0) rotateX(0deg);
  }

  50% {
    transform: translateY(-18px) rotateX(6deg);
  }
}
.theme-btn-1 {
  position: relative;
  overflow: hidden;
  transition: all 0.4s ease;
}

/* Glow effect */
.theme-btn-1::before {
  content: "";
  position: absolute;
  width: 300%;
  height: 300%;
  top: 0;
  left: -100%;
  background: rgba(255, 255, 255, 0.2);
  transform: rotate(45deg);
  transition: 0.5s;
}

/* Hover animation */
.theme-btn-1:hover::before {
  left: 100%;
}

.btn-shine {
  background: linear-gradient(to right, #fff 0, #ab7517, #ab7517 33%, #fff 0%);
  background-position: 0;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: shine 7s infinite linear;
  animation-fill-mode: forwards;
  -webkit-text-size-adjust: none;
  text-decoration: none;
  padding-bottom: 6px;
}

@keyframes shine {
  0%,
  100% {
    background-position: 0;
  }

  10% {
    background-position: 50px;
  }

  20% {
    background-position: 100px;
  }

  30% {
    background-position: 150px;
  }

  40% {
    background-position: 200px;
  }

  50% {
    background-position: 250px;
  }

  60% {
    background-position: 300px;
  }

  70% {
    background-position: 350px;
  }

  80% {
    background-position: 400px;
  }

  90% {
    background-position: -450px;
  }
}

/* Button lift */
.theme-btn-1:hover {
  transform: translateY(-5px) scale(1.05);
}

/* Arrow animation */
.theme-btn-1 span img {
  transition: transform 0.3s ease;
}

.theme-btn-1:hover span img {
  transform: translateX(8px);
}

/* Main Banner Ends */

/* About Us Start */

.about-us-images img {
  width: 100%;
  height: 555px;
  object-fit: cover;
  border-radius: 140px;
}
.about-us-text {
  margin-top: 35px;
}

.about-us-text h2 {
  color: #18191a;
  text-transform: uppercase;
  font-size: 25px;
  margin-bottom: 15px;
}

.about-us-text p {
  margin-bottom: 25px;
}
.about-us-right-box {
  background: #fff;
  text-align: center;
  padding: 50px 40px;
  border-radius: 120px;
  margin-left: 10px;
  box-shadow: 0 0 10px 0 #00000008;
}
.about-us-right-box h2 {
  margin-bottom: 8px;
}

.about-us-right-box p {
  margin-bottom: 25px;
}
.about-us-right-button {
  text-align: center;
}

.about-us-right-button a {
  margin: 0 auto;
}

.about-us-right-images img {
  width: 100%;
  height: 120px;
  object-fit: cover;
  border-radius: 50px;
}

.about-us-right-button {
  margin-top: 25px;
}
/* About Us Ends */

/* Our Philosophy Start */

.our-philosophy-images img {
  width: 471px;
  height: 545px;
  object-fit: contain;
}
.our-philosophy-sec {
  background-image: url(../images/our-philosophy-background.png);
  width: 100%;
  height: 100%;
  background-size: cover;
  padding: 90px 0;
  position: relative;
}
.our-philosophy-images {
  position: absolute;
  right: -150px;
  left: 0;
  margin: 0 auto;
  bottom: 0;
  text-align: center;
}

.our-philosophy-text h2 {
  color: #ffffff;
  line-height: 1;
  margin-bottom: 10px;
}
.our-philosophy-text strong {
  color: #ffffff;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
  margin-bottom: 12px;
  display: block;
  margin-top: 12px;
}
.our-philosophy-text p {
  color: #c4ad88;
  margin-bottom: 25px;
  width: 92%;
}
.our-philosophy-button {
  margin-top: 20px;
}
.our-philosophy-sec .row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.our-philosophy-points ul li h2 {
  font-size: 23px;
  color: #18191a;
}
.our-philosophy-points ul li p {
  margin-bottom: 0;
  color: #817c72;
}
.our-philosophy-points ul {
  display: flex;
  align-items: flex-start;
  gap: 18px;
  padding-bottom: 25px;
  position: relative;
}
.our-philosophy-points ul:before {
  content: "";
  position: absolute;
  background: #e6d5b5;
  width: 1px;
  height: 40px;
  left: 10px;
  top: 30px;
}
.our-philosophy-points ul li img {
  width: 18px;
  height: 16px;
  object-fit: contain;
}
.our-philosophy-points ul.chg:before {
  display: none !important;
}
.our-philosophy-points ul.chg {
  padding-bottom: 0 !important;
}

/* Our Philosophy Ends */

/* Our Products Start */

.our-products-heading {
  text-align: center;
  border-bottom: 1px solid #e6d6b9;
  padding-bottom: 30px;
}
.our-products-heading p {
  margin-bottom: 0;
  width: 85%;
  margin: 0 auto;
}
.our-products-boxs {
  margin-top: 41px;
}
.our-products-images img {
  width: 100%;
  border-radius: 85px;
  height: 400px;
  object-fit: cover;
}
.our-products-images {
  padding: 5px;
  border-radius: 90px;
  background: linear-gradient(45deg, #cd8f22, #835710);
}
.our-products-text h2 {
  font-size: 25px;
  text-transform: capitalize;
  margin-bottom: 5px;
}
.our-products-text {
  text-align: center;
  margin-top: 20px;
}
.our-products-text p {
  color: #212121;
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 0;
}
.our-products-text ul li h2 {
  font-size: 18px;
  margin-bottom: 0;
  color: #212121;
  font-weight: 600;
}
.our-products-text ul li span {
  font-size: 14px;
  color: #212121;
  display: flex;
  align-items: center;
  gap: 5px;
  font-weight: 600;
}
.our-products-text ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #d3cec4;
  padding-bottom: 12px;
  margin-top: 25px;
}
.our-products-button {
  text-align: center;
  margin-top: 20px;
}
.our-products-button a {
  margin: 0 auto;
}
.our-products-text ul li span img {
  width: 18px;
  height: 16px;
  object-fit: contain;
}
.our-products-text h3 {
  display: flex;
  align-items: center;
  gap: 5px;
  justify-content: center;
  margin-top: 20px;
}
.our-products-text h3 i {
  font-size: 16px;
  color: #f3b347;
}
.our-products-text h3 span {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #212121;
  margin-left: 5px;
}

/* Our Products Ends */

.why-choose-us-left-box {
  background: #fff;
  text-align: center;
  padding: 50px 40px;
  border-radius: 120px;
  box-shadow: 0 0 10px 0 #00000008;
}
.why-choose-us-left-button a {
  margin: 0 auto;
}
.why-choose-us-left-images img {
  width: 180px;
  height: 180px;
  object-fit: contain;
}
.why-choose-us-left-box h2 {
  margin-bottom: 10px;
}
.why-choose-us-images-box img {
  width: 100%;
  height: 555px;
  object-fit: contain;
  border-radius: 160px;
}
.why-choose-us-images-box {
  margin-left: 10px;
}
.why-choose-us-mission {
  margin-left: 10px;
  margin-top: 30px;
}
.why-choose-us-mission h2 {
  font-size: 25px;
  margin-bottom: 15px;
}
.why-choose-us-points-box ul li h2 {
  margin-bottom: 0;
  font-size: 18px;
}
.why-choose-us-points-box ul li p {
  margin-bottom: 0;
}

.why-choose-us-points-box ul {
  display: flex;
  align-items: flex-start;
  gap: 15px;
}

.why-choose-us-points-box ul li img {
  width: 18px;
  height: 16px;
  object-fit: contain;
}
.why-choose-us-points-row {
  margin-top: 25px;
  display: flex;
  align-items: center;
  gap: 50px;
}
/* Why Choose Us Ends */

/* From the Wild to Your Table Start  */

.testimonial-section {
  max-width: 1250px;
  margin: 100px 0 0 auto;
  background: #fff;
  overflow: hidden;
  display: flex;
  border-top-left-radius: 33px;
  border-bottom-left-radius: 33px;
}

.left-box {
  color: #fff;
  padding: 40px 25px;
  width: 27%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-radius: 33px;
  background-image: -webkit-linear-gradient(
    120deg,
    rgb(175, 120, 24) 0%,
    rgb(131, 87, 18) 100%
  );
  text-align: center;
}

.left-box h4 {
  margin-bottom: 10px;
  font-size: 26px;
  color: #f7f4ef;
  text-transform: uppercase;
  line-height: 1.299;
}

.left-box p {
  color: #c6ac82;
}

.left-box .btn {
  border: 1px solid #ffffff;
  color: #f4ede0;
  border-width: 1px;
  border-color: rgb(255, 255, 255);
  border-style: solid;
  border-radius: 50px;
  height: 48px;
  width: 70%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.right-box {
  width: 70%;
  padding: 30px;
  position: relative;
  padding: 50px 30px;
}
.stars {
  color: #f5a623;
  margin-bottom: 18px;
  font-size: 15px;
}

.stars span {
  margin-left: 10px;
  color: #242424;
  font-weight: 600;
}

.testimonial-text p {
  line-height: 25px;
}

.user {
  display: flex;
  align-items: center;
  margin-top: 22px;
}

.user img {
  margin-right: 10px;
  border-radius: 20px;
  background-color: rgb(8, 8, 8);
  width: 76px;
  height: 73px;
  object-fit: cover;
}

.user h6 {
  margin: 0;
  font-size: 28px;
  font-family: "seawave";
}

.user small {
  color: #0d0c0c;
  font-size: 14px;
  text-transform: capitalize;
  font-weight: 500;
}

.slick-dots li button:before {
  font-size: 10px;
  color: #a8741a;
}
.wlid-table-main a {
  margin: 0 auto;
}

.wlid-table-main h2 span {
  display: block;
}
section.wild-table {
  position: relative;
  padding: 100px 0;
  margin-top: 100px;
}

section.wild-table:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 60%;
  z-index: -1;
  background-image: url(../images/testi-back.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: bottom;
}

.wlid-table-main h2 {
  color: #fff;
  margin-bottom: 15px;
  line-height: 1.1;
}

.wlid-table-main p {
  color: #c7b08b;
  margin-bottom: 20px;
}
.wlid-table-main h4 {
  font-size: 14px;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  margin-bottom: 20px;
  letter-spacing: 14px;
}
img.qoute {
  position: absolute;
  top: 60px;
  right: 40px;
}

/* From the Wild to Your Table Ends  */

/* Our Gallery Start  */
.our-gallery-heading {
  text-align: center;
}
.our-gallery-heading p {
  margin-bottom: 0;
  width: 88%;
  margin-top: 5px;
}
.our-gallery-silder-items {
  margin-top: 30px;
}
.our-gallery-silder .slick-slide {
  margin: 0px 8px;
}
.our-gallery-silder .slick-active {
  opacity: 1.5;
}
.our-gallery-silder-items a img {
  width: 100%;
  height: 577px;
  object-fit: cover;
  border-radius: 100px;
}
.our-gallery-silder .slick-dots {
  bottom: -60px;
}
.our-gallery-silder .slick-dots li button:before {
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 10px;
  content: "";
  text-align: center;
  opacity: 1;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #e2dcd3;
  border-radius: 50px;
}
.our-gallery-sec {
  padding-bottom: 200px;
}

.our-gallery-silder .slick-active button:before {
  background: #ab7517 !important;
}
.our-gallery-silder .slick-active button {
  position: relative;
}
.our-gallery-silder .slick-active button:after {
  content: "";
  position: absolute;
  width: 30px;
  height: 30px;
  border: 2px solid #e2dcd3;
  border-radius: 50px;
  left: -10px;
  top: -9px;
}
.our-gallery-silder .slick-dots li {
  margin: 0 8px;
}

.our-gallery-silder .slick-prev {
  top: inherit;
  bottom: -120px;
}

.our-gallery-silder .slick-prev {
  left: -263px;
  right: 0;
  margin: 0 auto;
}

.our-gallery-silder .slick-next {
  right: -135px;
  left: 0;
  margin: 0 auto;
}

.our-gallery-silder .slick-next {
  top: inherit;
  bottom: -120px;
}
.our-gallery-silder li.slick-active {
  position: relative;
}
.our-gallery-silder .slick-next:before {
  content: "";
  position: absolute;
  background-image: url(../images/our-gallery-silder-arrow.png);
  width: 54px;
  height: 50px;
  transform: rotate(180deg);
  background-size: contain;
}
.our-gallery-silder li.slick-active:before {
  content: "";
  position: absolute;
  background: #e0dad1;
  width: 1.5px;
  height: 70px;
  right: 10px;
  left: 0;
  margin: 0 auto;
  top: 20px;
}

.our-gallery-silder .slick-prev:before {
  content: "";
  position: absolute;
  background-image: url(../images/our-gallery-silder-arrow.png);
  width: 54px;
  height: 50px;
  background-size: contain;
}

/* Our Gallery Ends  */

/* Footer Start */

.ftr_top {
  padding: 65px 0;
  background: #926214;
}

.ftr_top_heading h2 {
  color: #ffffff;
  font-size: 68px;
  margin-bottom: 0;
}

.ftr_email input {
  width: 100%;
  background: #735118;
  border: 1px solid #b59155;
  border-radius: 30px;
  padding: 15px 160px 15px 25px;
  color: #dfdad3;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
}

.ftr_email input::placeholder {
  color: #ffffff;
}

.ftr_email form {
  width: 73%;
  position: relative;
  margin: 0 0 0 auto;
}

.ftr_email button {
  position: absolute;
  top: 0;
  right: 0;
  font-family: "Montserrat";
  font-size: 16px;
  background: #ffffff;
  border: 1px solid #ffffff;
  color: #000;
  font-weight: 500;
  padding: 15px 30px;
  border-radius: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: all 0.3s ease-in;
}

.ftr_email button:hover {
  border: 1px solid #90586a;
  background: #000000;
  color: #ffffff;
}

.ftr_mid {
  border-top: 1px solid #d9c094;
  border-bottom: 1px solid #d9c094;
}
html {
  overflow-x: hidden;
}
.footerSec {
  background: #efe5d2;
}

.ftr_mid h5 {
  color: #0f0f0e;
  font-size: 20px;
  margin-bottom: 30px;
  font-family: "seawave";
  text-transform: uppercase;
  font-weight: 500;
}

.contact_links ul li a span {
  font-family: "Montserrat", sans-serif;
  font-size: 15px;
  color: #0f0f0e;
  font-weight: 500;
  display: block;
  transition: all 0.3s ease-in;
}
.contact_links ul li a span:hover {
  text-decoration: underline;
  transform: translateX(10px);
}

.contact_links ul li a i {
  color: #ab7517;
  font-size: 22px;
}

.contact_links ul li a,
.contact_links ul li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
}

.contact_links {
  padding: 100px 0px;
  height: 100%;
}

.contact_links.phone {
  padding: 100px 60px;
  border-right: 1px solid #d9c094;
}

.contact_links.email {
  padding: 112px 50px;
  border-right: 1px solid #d9c094;
  border-left: 1px solid #d9c094;
}

.ftr_btm ul li a {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #616161;
  font-weight: 400;
}

.ftr_btm ul {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 20px;
}

.footer-btm {
  padding: 20px 0;
}

.copy_right p {
  color: #0f0f0e;
  margin-bottom: 0;
  text-align: center;
  font-weight: 600;
}

a.newsletterno {
  color: #0f0f0e !important;
  font-size: 30px;
  font-family: "seawave";
}

.newsletter {
  text-align: center;
  padding-left: 50px;
}

a.rqstaform {
  font-family: "Montserrat", sans-serif;
  font-size: 15px;
  color: #000;
  font-weight: 500;
  display: block;
  margin-top: 25px;
  border-radius: 50px;
  padding: 15px 0px;
  border: 2px solid #dac39a !important;
  transition: all 0.3s ease-in;
}

a.rqstaform:hover {
  background: #fff;
  color: #000;
}

/* Footer Ends */
